uuid:
  -
    value: 2c9bd3e8-92ef-47ce-9aab-8a615eded1a9
langcode:
  -
    value: en
type:
  -
    target_id: travel_tip
    target_type: paragraphs_type
    target_uuid: 9a0db406-89d7-47a4-a807-112c65e55654
status:
  -
    value: true
created:
  -
    value: '2019-10-22T13:05:03+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '59'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_travel_tip
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_image:
  -
    target_type: media
    target_uuid: 5d3418c3-3502-48c6-ab46-c72e7644227f
field_info_text:
  -
    value: 'Keep the streets as clean as possible by using the bins provided or, if necessary, keeping your rubbish with you until you find one.'
  -
    value: 'Use a refillable water bottle to try to minimise your use of plastic.'
  -
    value: 'Respect the cultural monuments and relics and don’t use flash photography if there’s a sign forbidding it. It’s to protect the relics.'
  -
    value: 'Do your best to support small, independent family-owned stores and local producers, taking home something handmade and local.'
  -
    value: 'Respect the plants and animals.'
  -
    value: 'Treat fellow visitors and the locals the way you would like to be treated. Be inquisitive and definitely ask the locals for tips.'
field_main_intro:
  -
    value: 'Let’s all try to keep the magic of Greece’s villages, towns and cities alive for future generations. '
field_title:
  -
    value: 'TRAVEL RESPONSIBLY'
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.5d3418c3-3502-48c6-ab46-c72e7644227f
